<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Critical Role Vox Machina Origins (Series II)</Series>
  <Number>03 (of 06)</Number>
  <Web>https://www.comixology.com/Critical-Role-Vox-Machina-Origins-II-3/digital-comic/793574</Web>
  <Summary>Not even Pike's holy healing could remove the scar Grog received during the ritual his friends interrupted under Gatshadow, but reaching people who could provide answers is difficult. As often happens in these situations, a stranger approaches the party with an offer: he'll get them access to a wizard's tower in exchange for stealing a magical item while they're there. Simple enough. What could go wrong? More hijinks are on the way from award-nominated writer Jody Houser (Orphan Black, Stranger Things) and first series artist Olivia Samson.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB793574]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
